CORE-MANAGE(1)

NAME
core-manage - manual page for core-manage 5.3.0

SYNOPSIS
core-manage [-h] [options] <action> <target> <string>

DESCRIPTION
Helper tool to add, remove, or check for services, models, and node types in a CORE installation.

OPTIONS

-h, --help
    show this help message and exit

--userpath=USERPATH
    use the specified user path (e.g. "$HOME/.core") to access nodes.conf

-v, --verbose
    be verbose when performing action

EXAMPLES

    core-manage add service newrouting core-manage -v check model RfPipe core-manage --userpath="$HOME/.core" add nodetype "{ftp ftp.gif ftp.gif {DefaultRoute FTP} netns {FTP server} }"

  Arguments:

    <action> should be one of: add, remove, check <target> should be one of: service, model, nodetype <string> is the text to add, remove, check